@import url(https://fonts.googleapis.com/css?family=Raleway:400,800,200);
/* Container
---------------------------------------------------------------------- */

.container {
	padding: 1rem;
	text-align: justify;
	font-size: 0.1px;
	min-height: 300px;
	position: relative;
}

	.container:after {
		content: '';
		display: inline-block;
		width: 100%;
	}

/* Target Elements
---------------------------------------------------------------------- */

.item, .gap {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.item {
	position: relative;
	overflow: hidden;
	background: #fff;
	border-radius: 2px;
	margin-bottom: 1rem;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.box {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	margin-bottom: 25px;
}

.item:before {
	content: '';
	display: inline-block;
	padding-top: 56.25%;
}

.item .published-date {
	position: absolute;
	top: 0;
	left: 0;
	padding: 1rem;
	font-size: 1rem;
	color: #333;
	font-family: 'helvetica-neue', arial, sans-serif;
	font-weight: 700;
}

.item .published-zip {
	position: absolute;
	top: 30px;
	left: 0;
	padding: 1rem;
	font-size: 1rem;
	color: #333;
	font-family: 'helvetica-neue', arial, sans-serif;
	font-weight: 700;
}

.item .published-provider p {
	position: relative;
	width: calc(100% - 1em);
}

.item .published-provider {
	position: absolute;
	top: 40%;
	left: 50%;
	font-size: .8rem;
	color: #333;
	font-family: 'helvetica-neue', arial, sans-serif;
	font-weight: 700;
	white-space: normal;
	-webkit-transform: translateX(-50%);
	transform: translate(-50%, -50%);
	width: 90%;
	text-align: center;
}

#search-error h3 {
	text-align: center;
	color: red;
	background: #e6e7e8;
	margin: 0;
}

@media only screen and (max-width: 500px) {
	.item .published-provider {
		font-size: 3.2vw;
	}
}

@media only screen and (max-width: 540px) {
	#internation, #partners {
		margin-top: 10px;
	}

	#internation, #partners h2 {
		text-align: center;
		padding-bottom: 10px;
		color: #173d82;
	}
}


@media only screen and (max-width: 800px) {
	.item .published-provider {
	}
	.or h3 {
		padding-top: 10px;
		color: #000;
	}
}

@media all and (max-width: 800px) {
	.findit {
		font-size: 20px;
		/*margin-top: -20px;*/
	}
}

@media only screen and (max-width: 1000px) {
}

.item .published-channel {
	/*position: absolute;
	top: 90px;
	left: 0;
	padding: 1rem;
	font-size: 1rem;
	color: #333;
	font-family: 'helvetica-neue', arial, sans-serif;
	font-weight:  700;*/
}

.item .published-location {
	position: absolute;
	top: 120px;
	left: 0;
	padding: 1rem;
	font-size: 1rem;
	color: #333;
	font-family: 'helvetica-neue', arial, sans-serif;
	font-weight: 700;
}

.item .published-channel {
	padding: .3rem;
	font-size: 1.5rem;
	color: #fff;
	background: #0B51A0;
	font-family: 'helvetica-neue', arial, sans-serif;
	font-weight: 700;
	position: absolute;
	bottom: 0px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

@media only screen and (min-width: 1200px) {
	.item .published-channel {
		font-size: 1.5rem;
	}
}

@media only screen and (max-width: 1200px) {
	.item .published-channel {
		font-size: 1rem;
	}
}

@media only screen and (max-width: 600px) {
	.item .published-channel {
		min-width: 100% !important;
		text-align: center;
		font-size: .7rem;
	}
}

@media only screen and (min-width: 600px) {
	.item .published-channel {
		min-width: 100% !important;
		text-align: center;
	}

	.item .published-provider {
		padding: 1rem;
	}
}

@media only screen and (max-width: 600px) {
	.item {
		min-height: 90% !important;
	}
}

@media only screen and (min-width: 800px) {
	.item .published-provider {
		font-size: 1.5vw;
	}
}

.item .published-img {
	margin-left: 10%;
}

.dyn-img {
	position: absolute;
	max-width: 100%;
	max-height: 80%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.item, .gap {
	width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
}

/* 3 Columns */

@media screen and (min-width: 541px) {
	.item, .gap {
		width: calc(100%/3 - (((3 - 1) * .5rem) / 3));
	}
	/* 4 Columns */
	@media screen and (min-width: 961px) {
		.item, .gap {
			width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
		}
	}

	#loader-container {
		width: 200px;
		height: 200px;
		color: white;
		margin: 0 auto;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
		border: 5px solid #173d82;
		border-radius: 50%;
		-webkit-animation: borderScale 1s infinite ease-in-out;
		animation: borderScale 1s infinite ease-in-out;
	}

	#loadingText {
		font-family: 'Raleway', sans-serif;
		font-weight: bold;
		font-size: 2em;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%);
	}

	@-webkit-keyframes borderScale {
		0% {
			border: 5px solid white;
		}

		50% {
			border: 25px solid #173d82;
		}

		100% {
			border: 5px solid white;
		}
	}

	@keyframes borderScale {
		0% {
			border: 5px solid white;
		}

		50% {
			border: 25px solid #173d82;
		}

		100% {
			border: 5px solid white;
		}
	}


	.findit {
		position: absolute;
		top: 40%;
		left: 50%;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		font-size: 35px;
		font-weight: 500;
		color: #173d82;
	}

	@media only screen and (max-width: 965px) {
		.findit {
			display: none;
		}
	}

	#zipsearch {
		position: absolute;
		top: 80%;
		left: 23%;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		min-width: 100px;
	}

	@media only screen and (max-width: 865px) {
		#zipsearch {
			/*position: initial;*/
			top: 30%;
			left: 50%;
			-ms-transform: translate(initial);
			transform: translate(initial);
			min-width: initial;
		}
	}

	#form {
		position: absolute;
		top: 80%;
		left: 73%;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		min-width: 360px;
	}

	@media only screen and (max-width: 865px) {
		#form {
			left: 50%;
			min-width: 400px;
		}
	}

	.or {
		position: absolute;
		top: 83%;
		left: 50%;
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		min-width: 100px;
	}

	@media only screen and (max-width: 865px) {
		.or {
			top: 55%;
		}
	}

	.or h3 {
		color: #000;
	}

	.form-dropdown {
		display: inline;
		float: left;
		padding-right: 5px;
	}

	.submit-dropdown {
		display: inline;
		float: left;
	}

		.submit-dropdown .submit {
			height: 40px;
		}

	#partners {
		margin-top: 60px;
	}

		#partners h2 {
			text-align: center;
			padding-bottom: 30px;
			color: #173d82;
		}

	#internation {
		margin-top: 60px;
	}

		#internation h2 {
			text-align: center;
			padding-bottom: 30px;
			color: #173d82;
		}

	@media all and (max-width: 800px) {
		.findit {
			font-size: 20px;
			/*margin-top: -20px;*/
		}
	}

	.zipcode {
		margin-top: 50px;
		max-height: 400px !important
	}

		.zipcode h2 {
			text-align: center;
			padding-bottom: 30px;
			color: #173d82
		}

		.zipcode input[name="ZipCode"] {
			border: 0;
			outline: 0;
			border-bottom: 1px solid;
			-webkit-tap-highlight-color: transparent;
		}
	/* Gray Image Hover */
	.gray {
		filter: gray; /* IE5+ */
		-webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
		-webkit-transition: all .2s ease-in-out;
	}

		.gray:hover {
			filter: none;
			-webkit-filter: grayscale(0);
			/*-webkit-transform: scale(1.01);*/
		}

	#input {
		height: 40px;
	}

	.submit-input {
		display: inline;
		float: left;
	}

		.submit-input input {
			height: 40px;
		}

	.form-input {
		display: inline;
		float: left;
		padding-right: 5px;
	}

	@media only screen and (max-width: 480px) {
		#input {
			width: 35%;
		}
	}

	.zip {
		display: none;
	}

	.controls {
		height: 250px;
	}
}